Erro ao abrir os programas ásbrú e pac manager

Pessoal bom dia! Tudo bem ?

Estou tentando abrir o asbru e é exibido o seguinte erro:

"
Can’t locate OSSP/uuid.pm in @INC (you may need to install the OSSP::uuid module) (@INC contains: /opt/asbru/lib /opt/asbru/lib/ex /opt/asbru/lib/edit /usr/lib/perl5/5.30/site_perl /usr/share/perl5/site_perl /usr/lib/perl5/5.30/vendor_perl /usr/share/perl5/vendor_perl /usr/lib/perl5/5.30/core_perl /usr/share/perl5/core_perl) at /opt/asbru/lib/PACMain.pm line 41.

BEGIN failed–compilation aborted at /opt/asbru/lib/PACMain.pm line 41.

Compilation failed in require at /usr/bin/asbru-cm line 64.

BEGIN failed–compilation aborted at /usr/bin/asbru-cm line 64.

"

Sabem que erro é esse?

tentei instalar o perl-net-interface e algum OSSP mas não deu jeito.